.menu-block .gf-menu li.active > .item .menu-item-wrapper {color: #31b5b1 !important;}

.gf-menu.l1 > li > .item {font-weight: bold; color: #333333 !important;}


.menu-block .gf-menu li:hover > .item::after, .menu-block .gf-menu li:focus > .item::after {color: #31b5b1 !important;}

#rt-header .rt-container {width: 100% !important;}

#rt-showcase .rt-container {width: 100% !important;}

#rt-bottom .rt-container {width: 100% !important;}

#rt-footer .rt-container {width: 100% !important;}

#rt-copyright .rt-container {width: 100% !important;}

#rt-showcase .rt-container {
    background-image: url("/images/random/stripes.png");
    background-position: center bottom;
    background-repeat: repeat-x;
}

.menu-block .gf-menu .dropdown {background: #efefef !important;}
.menu-block .gf-menu .dropdown .item {font-size: 14px;}

.module-title .title {color: #333333; font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;}
.sprocket-lists .sprocket-lists-title {color: #31B5B1; font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;}

.sprocket-lists-image {width: 50% !important;}

#rt-logo {margin-left: 150px; margin-top:-10px;}

.btn-primary {background-color: #31B5B1 !important; background-image: none !important;}

/*--------------Contact Form-----------------*/

textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {width: 350px;}

select, select[multiple], select[size]  {width: 350px;}